<?
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {

switch($id) {

default:
echo"Люди в Линейке ничем не отличаются от нас с вами. Благодаря интеллекту и любознательности они смогли проникнуть почти во все уголки этого мира, а отсутствие серьезных потрясений позволило им увеличить популяцию. Во вселенной Линейки раса Людей является доминирующей и превосходит все остальные по своей численности.<br>
<b>Особые возможности расы:</b> люди не имеют специальных возможностей, однако их преимущество в том, что они могут овладеть любым ремеслом.<br>
<b>Характеристика расы:</b> не смотря на то, что люди имеют сильные и слабые стороны, они хорошо сбалансированы. Их достоинства и недостатки уравновешивают друг друга.<br><br>";
echo"<a href=\"humanfighert.php?$sd&id=Human\">Human Fighter (Воин)</a><br>
<a href=\"humanfighert.php?$sd&id=Paladin\">Paladin (Паладин)</a><br>
<a href=\"humanfighert.php?$sd&id=Gladiator\">Gladiator (Гладиатор)</a></a><br>";

break;
case 'Human':
echo"<b>Human Fighter (Воин)</b><br>
Воин — это начальный класс бойцов человеческой расы. Воин специализируется на применении разнообразных типов оружия и брони. Он обладает высокими показателями силы и ловкости — с одинаковым успехом может вступать как в ближний бой, так и атаковать неприятеля на расстоянии.<br>";
echo"<br><a href=\"humanfighert.php?$sd\">назад</a><br>";

break;
case 'Gladiator':
echo"<b>Gladiator (Гладиатор)</b><br>
Если вы увидите воина, который крепко сжимает в каждой руке по мечу, знайте — перед вами один из опаснейших противников, Гладиатор. Это единственный класс, который достиг небывалых высот в использовании двух мечей. Он обучен многочисленным приемам, позволяющим ему наиболее эффективно атаковать противника на высокой скорости.<br>
<b>Предпочитаемая экипировка:</b> сдвоенные мечи, тяжелые или легкие доспехи<br>
<b>Роль в группе:</b> нападение или защита<br>";
echo"<br><a href=\"humanfighert.php?$sd\">назад</a><br>";


break;
case 'Paladin':
echo"<b>Paladin (Паладин)</b><br>
Лишь тот из Рыцарей, кто несет в душе Истинную Веру, способен стать Паладином. Используя Божественные силы, Паладины могут исцелять свои раны и освящать оружие и доспехи. Это делает их незаменимыми помощниками в борьбе с Нежитью. Благодаря прочным латам Паладины могут легко выдержать град ударов противника, а щит они используют не только для защиты, но и для оглушения врага.<br>
<b>Предпочитаемая экипировка:</b> одноручное оружие, щит, тяжелые доспехи<br>
<b>Роль в группе:</b> защита<br>";
echo"<br><a href=\"humanfighert.php?$sd\">назад</a><br>";

break;
}}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>